<xml> </xml>

db4o |

# MemoryIoAdapter.Put Method

creates an in-memory database with the passed content bytes and adds it to the adapter for the specified name.

public virtual void Put(
string name,
byte[] bytes
);

#### Parameters

name
  the name to be use for #openFile() or #openServer() calls
bytes
  the database content

#### Remarks

creates an in-memory database with the passed content bytes and adds it to the adapter for the specified name.

#### See Also

MemoryIoAdapter Class | com.db4o.io Namespace